services:
    _defaults:
        tags:
            - { name: oro_message_queue.topic }

    Oro\Bundle\WebsiteSearchSuggestionBundle\Async\Topic\Generation\GenerateSuggestionsTopic: ~
    Oro\Bundle\WebsiteSearchSuggestionBundle\Async\Topic\Generation\GenerateSuggestionsPhrasesChunkTopic: ~
    Oro\Bundle\WebsiteSearchSuggestionBundle\Async\Topic\Generation\PersistSuggestionPhrasesChunkTopic: ~
    Oro\Bundle\WebsiteSearchSuggestionBundle\Async\Topic\Generation\PersistProductsSuggestionRelationChunkTopic: ~
    Oro\Bundle\WebsiteSearchSuggestionBundle\Async\Topic\Deletion\DeleteOrphanSuggestionsTopic: ~
    Oro\Bundle\WebsiteSearchSuggestionBundle\Async\Topic\Deletion\DeleteOrphanSuggestionsChunkTopic: ~
